.idea

# Node modules
node_modules

# Adonis directory for storing tmp files
tmp

# Environment variables, never commit this file
.env

# Lock files
package-lock.json
yarn.lock

# The development sqlite file
database/development.sqlite


# Public docs
public
